<style>

</style>

<div id="header_megogo_container">
	<section class="container_top">
		
		<div class="row_flex_top">
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-6-misjaciv-1.html">«Кино и ТВ: Оптимальная» на 6 месяцев</a>
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-12-misjaciv-1.html">«Кино и ТВ: Оптимальная» на 12 месяцев</a>
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-24-misjaci.html">«Кино и ТВ: Оптимальная» на 24 месяца</a>
			</div>
			<div class="item_fl active_block_top">
				<a class="not_click" href="/megogo-peredplata-kino-i-tb-optimal-na-na-36-misjaciv.html">«Кино и ТВ: Оптимальная» на 36 месяцев</a>
			</div>
			<div class="item_fl">
				<a href="/megogo-peredplata-kino-i-tb-optimal-na-na-60-misjaciv.html">«Кино и ТВ: Оптимальная» на 60 месяцев</a>
			</div>
		</div>

	</section>
	<section class="container_bottom_icon" style="margin-top: 25px;">
		
		<div class="row_flex_bottom">
			
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_left">
						<li>Смотрите фильмы, сериалы, передачи и новости в прямом эфире.</li>
						<li>Доступно удобное приложение для Smart TV, планшета и смартфона. Можно смотреть кино и ТВ везде, где вам удобно.</li>
					</ul>
				</div>
			</div>
			<div class="flex_width_col2">
				<div class="content_bottom">
					<ul class="col_right">
						<li>Каталог фильмов, сериалов и мультфильмов из коллекции кино по подписке пополняется еженедельно. Без рекламы!</li>
						
					</ul>
				</div>
			</div>

		</div>

	</section>
</div>
